Emunand without flashcard on 11.0?

Discussion in '3DS - Homebrew Development and Emulators' started by Jecoconono, Aug 6, 2016.

  1. Jecoconono
    OP

    Jecoconono Advanced Member

    Newcomer
    61
    6
    Sep 2, 2015
    Canada
    Is it possible to get emunand without a flashcard on 11.0? I have n3ds btw.
     


  2. Olmectron

    Olmectron GBAtemp Addict

    Member
    2,093
    1,288
    Dec 31, 2012
    Mexico
    A game
    Sorry, misunderstood your post.
     
    Last edited by Olmectron, Aug 6, 2016
  3. godofwrath

    godofwrath GBAtemp Fan

    Member
    380
    194
    Sep 30, 2007
  4. Jecoconono
    OP

    Jecoconono Advanced Member

    Newcomer
    61
    6
    Sep 2, 2015
    Canada
    Well I have access to homebrew, all I really wanted to know is if it was possible to run emunand just off the homebrew yet. Thanks.
    I was asking if it's possible to run emunand purely off of homebrew, no flashcards, nothing of the sort, on 11.0.
     
  5. Tenshi_Okami

    Tenshi_Okami GBAtemp Maniac

    Member
    1,376
    564
    Nov 3, 2015
    Puerto Rico
    Custom Firmware

    You would need to downgrade...

    To run EmuNAND, it needs ARM9 kernel exploit to run... So..
     
    olec04 likes this.
  6. Ratatapa

    Ratatapa GBAtemp Fan

    Member
    361
    64
    Aug 3, 2015
    Canada
  7. Jecoconono
    OP

    Jecoconono Advanced Member

    Newcomer
    61
    6
    Sep 2, 2015
    Canada
    Well all I'm trying to do is run emunand so I can install pokemon omega ruby off of fbi on my 3ds, but as I said its new 3ds so i'm not sure if I can downgrade low enough and if the whole "games can only be run from a specific 3ds update and above" thing... Or maybe that doesn't apply with emunand? I dunno..
     
  8. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,849
    3,119
    Mar 16, 2012
    United States
    10.7 and it doesn't need a hardmod or the DSiWare downgrade.
     
  9. Tenshi_Okami

    Tenshi_Okami GBAtemp Maniac

    Member
    1,376
    564
    Nov 3, 2015
    Puerto Rico
    Like I said, you need a arm9 kernel exploit to run emunand

    Or arm11 kernel exploit to install an LEGIT cia(is there ORAS with legit CIA?)
     
  10. Jecoconono
    OP

    Jecoconono Advanced Member

    Newcomer
    61
    6
    Sep 2, 2015
    Canada
    Hmm, i don't know much about arm9. Can you link me a forum with the basics?
     
  11. Tenshi_Okami

    Tenshi_Okami GBAtemp Maniac

    Member
    1,376
    564
    Nov 3, 2015
    Puerto Rico
    Not much to help you

    Unless you have another 3DS with CFW or you do a Hardmod

    You can't downgrade to 9.2
     
  12. Jecoconono
    OP

    Jecoconono Advanced Member

    Newcomer
    61
    6
    Sep 2, 2015
    Canada
    I had a old 3ds from 2010 with the first version up but i gave it to one of my friends and then she got it stolen like a dope not realizing how valuable it is.

    Anyway, is it possible to do or no?
     
  13. Tenshi_Okami

    Tenshi_Okami GBAtemp Maniac

    Member
    1,376
    564
    Nov 3, 2015
    Puerto Rico
    Like I said

    Without another 3DS with CFW or you are able to pay for hardmod. You can't do anything
     
  14. Swiftloke

    Swiftloke Hwaaaa!

    Member
    1,770
    1,516
    Jan 26, 2015
    United States
    Nowhere
    She already gave you an answer. No. -_-
     
    Sonic Angel Knight likes this.
  15. Quantumcat

    Quantumcat Dead and alive

    Member
    10,416
    5,496
    Nov 23, 2014
    Australia
    Canberra, Australia
    On 11.0 you need to hardmod or use DSiWare downgrade (requires a second, hacked, 3ds): https://github.com/Plailect/Guide/wiki/Firmware-Downgrade

    The last version you can downgrade without anything extra is 10.7.
     
  16. Jecoconono
    OP

    Jecoconono Advanced Member

    Newcomer
    61
    6
    Sep 2, 2015
    Canada
    Well damn I would call 911 to attempt to recover my old 3DS but I lost the serial key. Rip, I'm gonna have to wait for either a flashcard or something else..
    Any suggestions for me to recover it?
     
  17. Omegadrien

    Omegadrien GBAtemp Advanced Maniac

    Member
    1,713
    530
    Nov 4, 2015
    France
    Pokéland
    Buy a new 3ds with a firmware <=10.7.0 (downgrade for free), then perform a system transfer with the new hacked 3ds, sell the 11.0.0 3ds.
    If you only want to pirate games-> buy a sky3ds.
     
  18. Jecoconono
    OP

    Jecoconono Advanced Member

    Newcomer
    61
    6
    Sep 2, 2015
    Canada
    Yeah, that's the problem. I would REALLY love having a sky3ds cart but I have no method of paying for anything online, and paying for delivery. Trust me, I'd get a flashcart if I could. The only way I can buy 3ds games is by asking my grandma to go get a prepaid card from her convenience store and coming at my house lol.
     
    Last edited by Jecoconono, Aug 6, 2016
  19. Ratatapa

    Ratatapa GBAtemp Fan

    Member
    361
    64
    Aug 3, 2015
    Canada
    Good and I'm sure most shop firmware are 10.7 or lower
     
  20. Quantumcat

    Quantumcat Dead and alive

    Member
    10,416
    5,496
    Nov 23, 2014
    Australia
    Canberra, Australia
    Borrow some money, and do what @Omegadien said. If you wait till you find a cheap console second-hand then you will lose no money, and maybe even make a profit.